IPCC Server

Unanswered Question
Aug 6th, 2008

Hi we're running a MCS7825-I2 as our IPCC server and I'm just wondering if someone can point me in the right direction as to where I download the OS patches and updates etc.

Probably a very basic questions for most of you out there but I would really appreciate some help.

Regards

Bill

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Michael Owuor Wed, 08/06/2008 - 19:41

Hi Bill,

Which specific IPCC flavor are you running?

* For IPCC Express Servers (assuming you are running a version of IPCC express that is running on Windows 2000):

The OS patches for servers running CUCCX on windows 2000, the same OS patches applied to CUCM will apply. The following page lists the OS patches, and it looks like the latest one is OS 2000.4(5b)_SR8. In general, Cisco recommends that you keep up to date with the patches posted here, so a maintenance window every month or every couple of months may be a good idea.

http://tools.cisco.com/support/downloads/go/PlatformList.x?sftType=Voice%20Applications%20OS%20and%20BIOS%20Updates&mdfid=280264388&treeName=Voice+and+Unified+Communications&mdfLevel=Software%20Version/Option&url=null&modelName=Cisco+Unified+CallManager+Version+4.2&isPlatform=N&treeMdfId=278875240&modifmdfid=null&imname=&hybrid=Y&imst=N

* For IPCC/ICM Servers:

Cisco assesses, and where deemed appropriate, validates the Microsoft security patches along with any workarounds for the problems found. Cisco recommends that Contact Center customers separately assess all security patches released by Microsoft and install those deemed appropriate for their environments.

For ICM products, updates about Microsoft patches have historically been provided via Field Notices.

http://www.cisco.com/en/US/products/sw/custcosw/ps1973/prod_field_notices_list.html

Notice that the last Field Notice published was in April. Starting in May 2008, the monthly Field Notices responding to the Microsoft security patches have been migrated to the IntelliShield Event Response Microsoft Security Bulletin link on the Security Center. Visit www.cisco.com/security then click on IntelliShield Event Responses link under Technical Resources section.

You can us with RSS feeds to receive updates as needed.

These bulletins and updates are an informational service, assuring compatibility. You may still install patches that have been categorzed by Microsoft as Critical without waiting for the bulletin from Cisco.

Hope this helps.

Regards,

Michael.

comits Wed, 08/06/2008 - 23:02

Thanks Michael for the information. We're running IPCC Express Premium I went to the download link and read the readme for OS upgrade 2000.4(5b)_SR8 and it says the following: Minimum OS requirements: Any OS version upgraded with win-OS-Upgrade-K9.2000-4-5a.exe or Fresh install of OS 2000.4.5a or 2000.4.5b my OS says it's windows 2000 Ver 5.00.2195. Can I install this patch? and what does this mean? Cumulative Severity: Critical. I'm new to all of this patching and just need some guidance. Thanks

Michael Owuor Thu, 08/07/2008 - 03:20

Hi Bill,

On your IPCC Express server, if you click on the Start button, select Cisco OS Version. That should give you the specific Cisco version of Windows 2000. You can also go to the C:\utils directory and run the MCSVer.exe application to get the same information as well.

Regards,

Michael.

comits Tue, 08/12/2008 - 18:44

Michael the OS on my server is 2000.4.4aSR9

The latest patch is 2000.4.5bSR8 but it says Do not apply this service release with OS version 2000.4.4a or previous OS release trains. This service release is only compatible with the OS 2000.4.5a and 2000.4.5b release trains. so what should I do now to bring it up to the latest release?

Regards

Bill

Actions

This Discussion